## sp-startup-time 0.0.8-1

=== debian/changelog ===
sp-startup-time (0.0.8-1) unstable; urgency=low

  * Logfile output documentation was missing t_tod field, added
    explanation. Fixes: NB#73057

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 22 Nov 2007 10:45:14 +0200

sp-startup-time (0.0.7-1) unstable; urgency=low

  * Added a missing manual page and fixed some incorrect information in
    output.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 19 Nov 2007 10:58:48 +0200

sp-startup-time (0.0.6-2) unstable; urgency=low

  * While creating source package, potentially harmful files such as
    config.log were not always cleaned up.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 25 Oct 2007 15:25:17 +0300

sp-startup-time (0.0.6-1) unstable; urgency=low

  * A helper script (run-with-startup-time) has been added to make using
    this tool more convenient on SDK
  * Fixes: NB#73057

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 17 Oct 2007 09:53:45 +0300

sp-startup-time (0.0.5-1) unstable; urgency=low

  * Print time to reach idle also to stderr in case there is no syslog
    daemon
  * Added recommendation for sysklogd package to sp-startup-time
  * Fixes: NB#71789

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  3 Oct 2007 16:31:49 +0300

sp-startup-time (0.0.4-3) unstable; urgency=low

  * Fixed some packaging issues reported by Lintian
  * Fixes: NB#70596

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 25 Sep 2007 14:50:36 +0300

sp-startup-time (0.0.4-2) unstable; urgency=low

  * Added missing skeleton for the -dev file listing

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 25 Sep 2007 14:09:54 +0300

sp-startup-time (0.0.4-1) unstable; urgency=low

  * Various cleanups, licensing and packaging updates

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 24 Sep 2007 17:38:07 +0300

sp-startup-time (0.0.3) unstable; urgency=low

  * Fixed build dependencies and rules so that dpkg-buildpackage runs
    autogen.sh in configuration phase.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri,  8 Jul 2005 10:56:55 +0300

sp-startup-time (0.0.2-1) unstable; urgency=low

  * Added fixes to libstartup.c made by Simo Piiroinen.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 15 Apr 2005 13:21:00 +0300

sp-startup-time (0.0.1-1) unstable; urgency=low

  * Initial Release. This is same package as libstartup, but renamed.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  2 Feb 2005 16:18:13 +0200
