=== debian/control ===
Source: sp-startup-time
Priority: optional
Section: libs
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), automake1.7, autoconf, libtool
Standards-Version: 3.6.0

Package: sp-startup-time-dev
Architecture: any
Section: libs
Depends: ${misc:Depends}
Description: Development package for sp-startup-time

Package: sp-startup-time-dbg
Architecture: any
Depends: sp-startup-time (=${Source-Version})
Description: Debug symbols for sp-startup-time
 Debug symbols for the sp-startup-time library (libstartup)

Package: sp-startup-time
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sysklogd
Description: Library for calculating application startup times.
 When this library is LD_PRELOADed then this inserts application
 startup times into system log.
