## sp-startup-time 0.1.1-1

=== debian/changelog ===
sp-startup-time (0.1.1-1) unstable; urgency=low

  * Fixed an packaging error reported by Lintian.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  6 Feb 2008 14:58:42 +0200

sp-startup-time (0.1.0-1) unstable; urgency=low

  * Moved configuration file under /etc/ from /tmp to improve
    persistence. Added some related documentation. Fixes: NB#76934

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 29 Nov 2007 12:23:11 +0200
