=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Section: libs
 Depends: ${misc:Depends}
 Description: Development package for sp-startup-time
+ Development package for sp-startup-time (currently only
+ includes the static version of libstartup).
 
 Package: sp-startup-time-dbg
 Architecture: any
